@charset "utf-8";

body { background: #e4e4e4; }

.cboth { clear: both; }
.cleft { clear: left; }
.cright { clear: right; }

#header-wrapper { background: url(../images/bg-header-wrapper.gif) repeat-x 0 -23px; padding: 0 0 0 0; }
#header { width: 980px; padding: 86px 0 0 0; margin: 0 auto; background: url(../images/bg-header.gif) no-repeat 0 -13px; position: relative; }

#header h1 { position: absolute; width: 428px; height: 43px; top: 27px; left: 30px; margin: 0; }
#header h1 a { display: block; width: 428px; height: 43px; background: url(../images/logo-sca.png); text-indent: -9999px; }
#usc-logo { position: absolute; width: 178px; height: 40px; top: 8px; right: 20px; margin: 0; }
#usc-logo a { display: block; width: 178px; height: 40px; background: url(../images/logo-usc.gif); text-indent: -9999px; }
#header-menu { position: absolute; height: 13px; right: 180px; top: 64px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#header-menu li { display: block; border-right: 1px solid #ebdada; height: 13px; float: left; padding: 0 5px; line-height: 9px; line-height: auto; margin: 0; }
#header-menu li.last { border-right: none; }
#header-menu li a, #header-menu li a:active, #header-menu li a:visited { font-size: 0.7em; color: #ebdada; text-decoration: none; }
#header-menu li a:hover { text-decoration: underline; }

#header h3 { color: #666; font-size: 36px; margin: 5px 0 0 20px; font-weight: normal; font-style: normal; text-shadow: 1px 1px 0 #eee; }
#breadcrumbs { height: 11px; line-height: 0.8em; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 0.7em; color: #666; margin: 10px 0 0 250px; overflow: hidden; }
#breadcrumbs span { display: block; background: url(../images/seperator-breadcrumb.gif); width: 9px; height: 11px; float: left; text-indent: -9999px; margin: 0 5px 0 0; }
#breadcrumbs a, #breadcrumbs a:active, #breadcrumbs a:visited { color: #900; text-decoration: none; display: block; float: left; margin: 0 5px 0 0; height: 11px; }
#breadcrumbs a:hover { color: #600; text-decoration: underline; }

#headerSearch { margin: 0; padding: 0; width: 152px; height: 29px; position: absolute; top: 57px; right: 20px; }
#headerSearch fieldset { margin: 0; padding: 0; border: none; width: 152px; height: 29px; }
#headerSearch legend { display: none; }
#headerSearch input { background: transparent url(../images/bg-search.gif) no-repeat top; width: 116px; height: 20px; padding: 5px 9px 4px 27px; border: none; color: #999; font-family: Georgia, "Times New Roman", Times, serif; font-size: 0.8em; text-align: center; line-height: 20px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#headerSearch input:focus { color: #333; }

#emailSignup { display: block; background: url(../images/bg-emailsignup.gif); width: 240px; height: 100px; margin: 0; padding: 0; }
#emailSignup fieldset { border: none; padding: 0;}
#emailSignup legend { color: #666; display: block; padding: 20px 0 12px 10px; font-size: 0.9em; }
#emailAddressSignup { background: #fff url(../images/bg-emailsignup-field.gif); width: 150px; height: 30px; color: #999; font-size: 0.8em; font-family: Georgia, "Times New Roman", Times, serif; border: none; padding: 0 10px; margin: 0 10px; line-height: 30px; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
#emailSignupBtn { text-indent: -9999px; background: url(../images/btn-emailsignup.gif); padding: 0; margin: 0; width: 40px; height: 30px; border: none; font-size: 0.8em; line-height: 30px; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
#emailSignupSuccess { color: #666; font-size: 1.2em; line-height: 1.2em; margin: 0; padding: 25px 10px 0 10px; text-align:left; }

#main-menu { width: 980px; height: 38px; background: url(../images/bg-menu.gif); display: block; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#main-menu li { display: block; height: 38px; float: left; line-height: auto; margin: 0; }
#main-menu li a,
#main-menu li a.menu-open,
#main-menu li a.menu-open:hover { display: block; height: 38px; text-indent: -9999px; background: url(../images/menu-items.gif); }

/* closed */
#main-menu #main-menu-prospective { width: 211px; margin: 0 0 0 13px; background-position: 0 0; }
#main-menu #main-menu-faculty { width: 160px; margin: 0 0 0 1px; background-position: 0 152px; }
#main-menu #main-menu-students { width: 176px; margin: 0 0 0 1px; background-position: 0 114px; }
#main-menu #main-menu-alumni { width: 168px; margin: 0 0 0 1px; background-position: 0 76px; }
#main-menu #main-menu-about { width: 124px; margin: 0 0 0 1px; background-position: 0 38px; }

/* hover */
#main-menu #main-menu-prospective:hover,
#main-menu #main-menu-prospective.fake-hover { background-position: 422px 0; }
#main-menu #main-menu-faculty:hover { background-position: 422px 152px; }
#main-menu #main-menu-students:hover,
#main-menu #main-menu-students.fake-hover { background-position: 422px 114px; }
#main-menu #main-menu-alumni:hover,
#main-menu #main-menu-alumni.fake-hover { background-position: 422px 76px; }
#main-menu #main-menu-about:hover { background-position: 422px 38px; }

/* open */
#main-menu #main-menu-prospective.menu-open { width: 211px; margin: 0 0 0 13px; background-position: 211px 0; }
#main-menu #main-menu-students.menu-open { width: 176px; margin: 0 0 0 1px; background-position: 211px 114px; }
#main-menu #main-menu-alumni.menu-open { width: 168px; margin: 0 0 0 1px; background-position: 211px 76px; }

#main-menu li a.menu-arrow-off { width: 37px; background: url(../images/menu-arrows.gif); }
#main-menu li a.menu-arrow-off:hover,
#main-menu li a.menu-arrow-over { width: 37px; background: url(../images/menu-arrows.gif); background-position: -37px 0; }
#main-menu li a.menu-arrow-over:hover { width: 37px; background: url(../images/menu-arrows.gif); background-position: -74px 0; }
#main-menu li a.menu-arrow-open { width: 37px; background: url(../images/menu-arrows.gif); background-position: -148px 0; }
#main-menu li a.menu-arrow-open:hover { width: 37px; background: url(../images/menu-arrows.gif); background-position: -185px 0; }
#main-menu li a.menu-arrow-on { width: 37px; background: url(../images/menu-arrows.gif); background-position: -111px 0; }

#main-menu #main-menu-arrow-alumni.menu-arrow-off { width: 37px; background: url(../images/menu-arrows.gif); background-position: 0 38px; }
#main-menu #main-menu-arrow-alumni.menu-arrow-off:hover,
#main-menu #main-menu-arrow-alumni.menu-arrow-over { width: 37px; background: url(../images/menu-arrows.gif); background-position: -37px 38px; }
#main-menu #main-menu-arrow-alumni.menu-arrow-over:hover { width: 37px; background: url(../images/menu-arrows.gif); background-position: -74px 38px; }
#main-menu #main-menu-arrow-alumni.menu-arrow-open { width: 37px; background: url(../images/menu-arrows.gif); background-position: -148px 38px; }
#main-menu #main-menu-arrow-alumni.menu-arrow-open:hover { width: 37px; background: url(../images/menu-arrows.gif); background-position: -185px 38px; }
#main-menu #main-menu-arrow-alumni.menu-arrow-on { width: 37px; background: url(../images/menu-arrows.gif); background-position: -111px 38px; }


#sub-menus { clear: left; margin: 0; padding: 0 0 13px 0; background: url(../images/menu-bottom.gif) no-repeat bottom; }
#sub-menu-prospective, 
#sub-menu-students, 
#sub-menu-alumni { display: none; width: 980px; position: relative; }
#sub-menu-prospective { background: url(../images/bg-submenu.gif); height: 461px; background-position: 0 -423px; }
#sub-menu-students { background: url(../images/bg-submenu.gif); height: 223px; background-position: 0 -200px; }
#sub-menu-alumni { background: url(../images/bg-submenu.gif); height: 200px; }


/* programs and admissions menu */
#admissions-menu { position: absolute; top: 5px; left: 40px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#criticalstudies-menu { position: absolute; top: 30px; left: 290px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#animation-menu { position: absolute; top: 30px; left: 510px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#interactive-menu { position: absolute; top: 30px; left: 730px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#production-menu { position: absolute; top: 170px; left: 290px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#imap-menu { position: absolute; top: 170px; left: 510px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#peterstark-menu { position: absolute; top: 170px; left: 730px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#summer-menu { position: absolute; top: 310px; left: 290px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#writing-menu { position: absolute; top: 310px; left: 510px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#other-programs-menu { position: absolute; top: 310px; left: 730px; list-style: none; font-size: 1em; margin: 0; padding: 0; }

#admissions-menu li { display: block; padding: 2px 0 0 0; margin: 0; color: #e0bb47; font-size: 0.8em; line-height: 1.2em; }
#admissions-menu li a { color: #e0bb47; text-decoration: none; }
#admissions-menu li.title { display: block; padding: 20px 0 5px 0; font-size: 1.2em; margin: 0; }
#admissions-menu li.title a { color: #fff; font-size: 0.9em; }

#animation-menu li,
#criticalstudies-menu li,
#interactive-menu li,
#production-menu li,
#imap-menu li,
#peterstark-menu li,
#summer-menu li,
#writing-menu li,
#other-programs-menu li { display: block; margin: 0; padding: 2px 0 0 0; color: #e0bb47; font-size: 0.7em; line-height: 1.2em; }

#animation-menu li a,
#criticalstudies-menu li a,
#interactive-menu li a,
#production-menu li a,
#imap-menu li a,
#peterstark-menu li a,
#summer-menu li a,
#writing-menu li a,
#other-programs-menu li a { color: #e0bb47; text-decoration: none; }

#animation-menu li.title,
#criticalstudies-menu li.title,
#interactive-menu li.title,
#production-menu li.title,
#imap-menu li.title,
#peterstark-menu li.title,
#summer-menu li.title,
#writing-menu li.title,
#other-programs-menu li.title { display: block; margin: 0; padding: 0 0 5px 0; }

#animation-menu li.title a,
#criticalstudies-menu li.title a,
#interactive-menu li.title a,
#production-menu li.title a,
#imap-menu li.title a,
#peterstark-menu li.title a,
#summer-menu li.title a,
#writing-menu li.title a,
#other-programs-menu li.title a { color: #fff; font-size: 1.2em; }

#admissions-menu li a:hover,
#animation-menu li a:hover,
#criticalstudies-menu li a:hover,
#interactive-menu li a:hover,
#production-menu li a:hover,
#imap-menu li a:hover,
#peterstark-menu li a:hover,
#summer-menu li a:hover,
#writing-menu li a:hover,
#other-programs-menu li a:hover { text-decoration: underline; }

/* student sub menu styles */
#student-affairs-menu { position: absolute; top: 30px; left: 40px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#sir-menu { position: absolute; top: 30px; left: 220px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#parents-families-menu { position: absolute; top: 30px; left: 440px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#student-affairs-menu li,
#sir-menu li,
#parents-families-menu li { display: block; margin: 0; padding: 2px 0 0 0; color: #e0bb47; font-size: 0.8em; line-height: 1.2em; }
#student-affairs-menu li.title,
#sir-menu li.title,
#parents-families-menu li.title { display: block; margin: 0; padding: 8px 0 0 0; }
#student-affairs-menu li a,
#sir-menu li a,
#parents-families-menu li a { color: #e0bb47; text-decoration: none; }
#student-affairs-menu li.title a,
#sir-menu li.title a,
#parents-families-menu li.title a { color: #fff; font-size: 0.9em; }
#student-affairs-menu li a:hover,
#sir-menu li a:hover,
#parents-families-menu li a:hover { text-decoration: underline; }
#scacommunity-login { position: absolute; top: 43px; left: 710px; width: 230px; }
#scacommunity-login fieldset { margin: 0; padding: 0; border: none; }
#scacommunity-login legend { margin: 0; padding: 0; background: url(../images/menu-scacommunity-logo.gif); width: 215px; height: 40px; display: block; text-indent: -9999px; }
#scacommunity-login p { font-size: 0.7em; color: #fff; margin: -5px 0 0 0; line-height: 1.2em;  }
#scacommunity-login label { display: none;  }
#scacommunity-login input { background: url(../images/bg-scacommunity-login-field.gif); width: 140px; height: 19px; border: none; margin: 10px 0 0 0; line-height: 19px; font-family: Georgia, "Times New Roman", Times, serif; color: #333; padding: 3px 10px; font-size: 1em; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#password { float: left; }
#scacommunity-login input.login { background: url(../images/bg-login-button.gif); width: 58px; height: 23px; border: 1px solid #999; margin: 11px 0 0 10px; line-height: 23px; font-family: Georgia, "Times New Roman", Times, serif; color: #fff; padding: 0; font-size: 0.9em; }
#scacommunity-login ul { clear: left; margin: 5px 0 0 0; font-size: 1em; padding: 0; }
#scacommunity-login li { display: block; float: left; margin: 0 10px 0 0; line-height: 1em; }
#scacommunity-login li a { color: #e0bb47; font-size: 0.7em; text-decoration: none; }
#scacommunity-login li a:hover { text-decoration: underline; }


/* Alumni sub menu styles */
#scanetwork-menu { display: block; position: absolute; top: 30px; left: 27px; background: url(../images/bg-network-menu.gif) no-repeat top left; width: 110px; padding: 0 0 0 43px; }
#alumni-menu { position: absolute; top: 30px; left: 218px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#giving-menu { position: absolute; top: 30px; left: 380px; list-style: none; font-size: 1em; margin: 0; padding: 0; }
#onlinegiving-menu { display: block; position: absolute; top: 30px; left: 640px; width: 290px; }
#onlinegiving-menu a { color: inherit; text-decoration: none; }
#onlinegiving-menu p { color: #fff; margin: 0 0 10px 0; font-size: 0.7em; padding: 0 0 0 20px; line-height: 1.4em; }
#onlinegiving-menu h4 { color: #e0bb47; margin: 0 0 7px 0; font-size: 1.2em; padding: 0 0 0 20px; }
#onlinegiving-menu h4 a:hover { text-decoration: underline; }
#onlinegiving-menu #btn-dontaion { display: block; background: url(../images/btn-onlinegiving.gif); width: 290px; height: 70px; background-position: 0 0; text-indent: -9999px; position: absolute; top: 93px; left: 0; }
#onlinegiving-menu #btn-dontaion:hover { background-position: 0 -70px; }
#alumni-menu li,
#giving-menu li { display: block; margin: 0; padding: 2px 0 0 0; color: #e0bb47; font-size: 0.7em; line-height: 1.2em; }
#alumni-menu li.title,
#giving-menu li.title { display: block; margin: 0; padding: 2px 0 8px 0; }
#alumni-menu li a,
#giving-menu li a { color: #e0bb47; text-decoration: none; }
#alumni-menu li.title a,
#giving-menu li.title a { color: #fff; font-size: 1.3em; }
#alumni-menu li a:hover,
#giving-menu li a:hover { text-decoration: underline; }
#scanetwork-menu a { color: #e0bb47; text-decoration: none; }
#scanetwork-menu a:hover { text-decoration: underline; }
#scanetwork-menu h4 { margin: 0 0 10px 0; color: #e0bb47; font-size: 1.1em; }
#scanetwork-menu p { margin: 0 0 10px 0; color: #fff; font-size: 0.7em; line-height: 1.4em; }
#scanetwork-menu p a { font-size: 1.2em; }



/* Common Footer Styles */
#footer-wrapper { background: url(../images/bg-footer.gif) repeat-x top; }
#footer { width: 940px; margin: 0 auto; padding: 100px 0 60px 0; }
#footer-left { width: 220px; float: left; padding: 0 0 50px 0; }
#footer-right { margin: 0 0 0 260px; }

#social { margin: 0; padding: 0; width: 220px; list-style: none; font-size: 1em; }
#social li { display: block; height: 40px; width: 220px; margin: 0 0 5px 0; line-height: 1em; }
#social li.title { height: auto; width: 220px; margin: 0 0 10px 0; font-size: 1.2em; color: #666; line-height: 1em; }
#social li a, #social li a:active, #social li a:visited { display: block; height: 38px; width: 170px; padding: 0 0 0 48px; border: 1px solid #cdcdcd; color: #333; font-size: 0.7em; line-height: 38px; text-decoration: none; background: #dcdcdc url(../images/btn-social.gif) no-repeat left; }
#social li a:hover { border: 1px solid #b6b6b6; background: #d5d5d5 url(../images/btn-social.gif) no-repeat left; color: #600; }
#social #facebook { background-position: 0 0; }
#social #facebook:hover { background-position: 0 -38px; }
#social #twitter { background-position: 0 -76px; }
#social #twitter:hover { background-position: 0 -114px; }
#social #youtube { background-position: 0 -152px; }
#social #youtube:hover { background-position: 0 -190px; }

#copyright { display: block; width: 220px; font-size: 0.7em; line-height: 1.5em; color: #666; margin: 40px 0 10px 0; }
#copyright strong { font-weight: normal; color: #333; }
#copyright a, #copyright a:visited, #copyright a:active { color: #900; text-decoration: none; }
#copyright a:hover { color: #600; text-decoration: underline; }

#footer-menu { margin: 8px 0 0 0; padding: 0; font-size: 1em; list-style: none; }
#footer-menu li { float: left; margin: 0 20px 0 0; display: block; font-size: 0.8em; line-height: 1em; width: 120px; }
#footer-menu li.last { margin: 0; }
#footer-menu li a, #footer-menu li a:visited, #footer-menu li a:active { color: #333; text-decoration: none; display: block; height: 40px; line-height: 20px; margin: 0 0 10px 0; }
#footer-menu li a:hover { color: #600; text-decoration: none; }
#footer-menu li ul { display: block; margin: 0; border-top: 1px solid #cdcdcd; padding: 0; font-size: 1em; list-style: none; }
#footer-menu li ul li { line-height: 1.4em; float: none; font-size: 0.8em; padding: 5px 0 0 0; }
#footer-menu li ul li a, #footer-menu li ul li a:visited, #footer-menu li ul li a:active { color: #666; text-decoration: none; line-height: 14px; height: auto; display: inline;  margin: 0; }
#footer-menu li ul li a:hover { color: #600; text-decoration: none; }









